freemarker.template

## Interface TemplateModelAdapter

All Known Implementing Classes:
  HashAdapter

    public interface TemplateModelAdapter

Implemented by classes that serve as adapters for template model objects in some other object model. Actually a functional inverse of `AdapterTemplateModel`. You will rarely implement this interface directly. It is usually implemented by unwrapping adapter classes of various object wrapper implementations.

### Method Summary

All Methods Instance Methods Abstract Methods
`TemplateModel` `getTemplateModel()`

### Method Detail

#### getTemplateModel

    TemplateModel getTemplateModel()

Returns:
  the template model this object is wrapping.